#include "MyKinect.h"

#include <iostream>

int main()
{
	try {
		MyKinect kinect;

		kinect.showPointCloud();
		//kinect.showColorAndDepthImg();

	}
	catch (std::exception &ex) {
		std::cout << ex.what() << "\n";
	}

	cout << "test" << endl;

	return 0;
}